MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
SongEnumerator.hxx File Reference
`#include <memory>`
Include dependency graph for SongEnumerator.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | SongEnumerator
| An object which provides serial access to a number of Song objects. More...